// AuthorIDとWorktypeIDのペア重複エラー
export class AuthorIdAndWorktypeIdPairAlreadyExistsError extends Error {
  constructor(message: string) {
    super(message);
    this.name = 'AuthorIdAndWorktypeIdPairAlreadyExistsError';
  }
}
// Workflow存在エラー
export class WorkflowNotFoundError extends Error {
  constructor(message: string) {
    super(message);
    this.name = 'WorkflowNotFoundError';
  }
}
